/*
 Theme Name:   Divi child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Divi child theme for the Auckland Yoga Academy
 Author:       Donna Haynes
 Author URI:   http://www.adroitcreations.com
 Template:     divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

@import url("../divi/style.css");

body { font-size: 13px; }

.print-only { display:none !important; }

h1, h2, h3, h4, h5, h6 { color: #333; padding-bottom: 20px; line-height: 1em; font-weight: 500; }
p { padding-bottom: 20px; }
p:last-of-type { padding-bottom: 20px; }

.et_quote p { font-size: 15px; }

.et_pb_text ul { margin-left: 25px; }
.et_pb_text ul li { list-style-type: disc; padding: 0 5px 8px 5px; line-height: 26px; }
.et_pb_text ol { margin-left: 45px; }
.et_pb_text ol li { list-style-type: decimal; list-style-position: outside; padding: 0 0 8px 5px; line-height: 26px; }
.et_pb_text ul li ol { padding: 2px 0px 2px 20px; }
.et_pb_text ol li ol { padding: 2px 0px 2px 35px; }

.et_pb_post ul { margin-left: 25px; }
.et_pb_post ul li { list-style-type: disc; padding: 0 5px 8px 5px; line-height: 26px; }
.et_pb_post ol { margin-left: 45px; }
.et_pb_post ol li { list-style-type: decimal; list-style-position: outside; padding: 0 0 8px 5px; line-height: 26px; }
.et_pb_post ul li ol { padding: 2px 0px 2px 20px; }
.et_pb_post ol li ol { padding: 2px 0px 2px 35px; }

/* Login and My account icons */
.login-icon a.icon:before { content: '\e06c'; }
.logout-icon a.icon:before { content: '\e06d'; }
.my-account-icon a.icon:before { content: '\e08a'; }
#et-secondary-menu .account-icons { margin-right: 0 ; }
/* End - Login and My account icons */

.woocommerce-checkout #payment ul.payment_methods li
{
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
}

#top-header .container {
    padding-top: 10px;
    font-weight: normal;
}

#et-top-navigation {
    font-weight: normal;
}

#top-menu li, .fullwidth-menu li
{
    display: inline-block;
    font-size: 14px;
    padding-right: 18px;
}

/*---------------[DROPDOWN ARROWS]------------------*/
#top-menu .menu-item-has-children > a:first-child:after, .fullwidth-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { transform:rotate(90deg); -ms-transform:rotate(90deg); -webkit-transform:rotate(90deg);  -moz-transform:rotate(90deg);  content: ''; font-size: 9px; position: absolute; right: 0; top: 2px; }
#top-menu .menu-item-has-children > a:first-child, .fullwidth-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child { padding-right: 0;}
#top-menu li li.menu-item-has-children > a:first-child:after, .fullwidth-menu li li.menu-item-has-children > a:first-child:after { right: 0;}

#et-info-email { margin-right: 13px; }
#et-info-location:before { content: "\e081"; margin-right: 4px; font-family: 'ETmodules'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

/* Custom call to action buttons */
.no-top-padding-cta .et_pb_promo_description { display: none; }
.no-top-padding-cta-small .et_pb_promo_description { display: none; }
.no-top-padding-cta-small .et_pb_promo_button { font-size: 14px; }
.no-top-padding-cta .et_pb_promo_button:after, .no-top-padding-cta-small .et_pb_promo_button:after { font-size: 22px; line-height: 1em; content:"\35"; opacity: 0; position: absolute; margin-left: -20px; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; top: 7px; right: 5px; }
.no-top-padding-cta .et_pb_promo_button:hover:after, .no-top-padding-cta-small .et_pb_promo_button:hover:after { opacity: 1; margin-left: 0; }
/* Custom call to action buttons end */

/* Custom social media buttons used on the teacher pages */
.teacher-social-media-buttons { float: right; }
.et-social-myspace a.icon:before { content: '\e076'; }
/* Custom social media buttons used on the teacher pages end */

.et_pb_row { padding-top: 0; }

#narrow-menu-bar { height: 70px; }

.narrow-header-bar { padding: 10px 0 0 0; }
.narrow-header-bar p
{
    display: none;
}

.right-align-image { float: right; }
.centre-align-image { margin: 0 auto; }

/* Pricing tables */
.et_pb_pricing_table { border: 1px solid #666666; background-color: #fcfcfc; }
.et_pb_featured_table { background-color: #fff; margin-top: -30px; -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1); box-shadow: 0 0 12px rgba(0, 0, 0, 0.1); position: relative; z-index: 100; }
.et_pb_pricing_heading { background-color: #2b2b2b; margin-bottom: 17px; padding: 11px 0 3px; }
.et_pb_featured_table .et_pb_pricing_heading { padding-bottom: 4px; }
.et_pb_pricing_heading h2 { color: #fff; font-size: 22px; }
.et_pb_best_value { color: #fff; font-size: 16px; display: block; padding-bottom: 10px; font-weight: 500; }
.et_pb_featured_table .et_pb_pricing_heading h2 { padding-bottom: 6px; }
.et_pb_pricing li { line-height: 1.6em; padding: 0 0 1em 14px; position: relative; }

.et_pb_pricing_content_top { border-bottom: none; padding-bottom: 0; }
.et_pb_et_price { color: #999; font-size: 16px; }
.et_pb_dollar_sign { font-size: 18px; font-weight: 400; position: relative; top: -34px; color: #666666; }
.et_pb_sum { font-size: 60px; line-height: 82px; font-weight: 300; }
.et_pb_pricing_content { display: none; }
.et_pb_featured_table { padding-bottom: 32px; }
.et_pb_pricing li { line-height: 24px; padding: 0 0 28px 14px; position: relative; }
.et_pb_pricing li:before { border-color: #7EBEC5; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border-style: solid; border-width: 3px; content: ""; left: 0; position: absolute; top: 9px; }
.et_pb_pricing li.et_pb_not_available { color: #ccc; }
.et_pb_pricing li.et_pb_not_available:before { border-color: #ccc; }
.et_pb_pricing li a { font-weight: 500; text-decoration: none; }
.et_pb_pricing_table_button { display: inline-block; color: #fff; }
.et_pb_pricing_table_button:hover { text-decoration: none; }
/* Pricing tables end */

/* contact form */
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"]
{
    background-color: #ffffff;
    border: 1px solid #cccccc;
    width: 97% !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #999 !important;
    padding: 12px !important;
    box-sizing: border-box;
}

.gform_wrapper textarea
{
    outline-style: none;
    border: 1px solid #cccccc;
    width: 92% !important;
    font-size: inherit;
    font-family: inherit;
    letter-spacing: normal;
    padding: 12px !important;
    margin-top: 10px;
    resize: none;
}

.gform_wrapper .gform_footer input[type="submit"]
{
    font-family: inherit;
    display: block;
    float: left;
    margin: 0 0 0 5px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: #CD692B;
    border: 2px solid;
    border-color: #CD692B;
    transition: all 0.2s;
    position: relative;
    color: #ffffff;
}

.gform_wrapper .gform_footer input[type="submit"]:hover
{
    background: #E05E35;
    border: 2px solid transparent;
    padding: 6px 20px !important;
}
/* contact form end */

/* Header button for Stillwaters link */
.headerButton
{
    font-family: inherit;
    display: block;
    float: right;
    margin: -5px 20px 5px 0;
    cursor: pointer;
    font-size: 11px;
    font-weight: 500;
    border-radius: 3px;
    padding: 3px 5px 3px 5px;
    line-height: 1.2em;
    background: #CD692B;
    border: 2px solid;
    border-color: #CD692B;
    transition: all 0.2s;
    position: relative;
    color: #ffffff;
}

.headerButton:hover
{
    background: #E05E35;
    border: 2px solid transparent;
}

/* Home page main header customisation */
#home-main-header .et_pb_fullwidth_header_0 .header-content-container {
    /*width: 600px;
    background-color: rgba(205,105,43,0.80);
    border-radius: 25px;
    margin-top: 30px;*/
    display: none;
}

/* Promo corner on home page banner */
#home-main-header .et_pb_fullwidth_header_0:before {
    content: url("/shared/content/uploads/promo-corner.png");
    position: absolute;
    font-size:50px;
    color:#3399ff;
    opacity: 0.8;
    top: 0px;
    right: 0px;
}

#home-main-header #promo-corner-link {
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    height: 110px;
    background-color: transparent;
    border: none;
}

/* Event customisation */
.map-caption {
    float: right;
}

.event-container .no-top-padding-cta-small .et_pb_promo_button { color: #CD692B; }

.event-container .em-gateway-buttons
{
    margin-top: 20px;
    width: 100%;
}

.event-container .em-gateway-buttons .first {
    padding-left:0px;
    margin-left:-100px;
    border-left:none;
}

.event-container .em-gateway-buttons input[type="submit"]
{
    font-family: inherit;
    display: block;
    float: left;
    margin: 0 8px 0 0;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    border-radius: 3px;
    padding: 6px 15px;
    line-height: 1.7em;
    background: #CD692B;
    border: 2px solid;
    border-color: #CD692B;
    transition: all 0.2s;
    position: relative;
    color: #ffffff;
}

.event-container .em-gateway-buttons input[type="submit"]:hover
{
    background: #E05E35;
}

.event-container .grey-box {
    padding: 10px;
    border: 1px solid #CCCCCC;
}

@media print {
    .et_pb_side_nav { display: none !important; }
}

@media all and (max-width: 980px) {

    #et-secondary-nav,
    #et-secondary-menu {
        display: inline-block !important;
    }

    .et_secondary_nav_only_menu #top-header {
        display: inline-block;
    }

}

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .home-slider, .home-slider .et_pb_container {
        height: 350px !important;
    }
    .home-slider, .home-slider .et_pb_slide {
        max-height: 350px;
    }
    .home-slider .et_pb_slide_description {
        position: relative;
        top: 15%;
        padding-top: 0 !important;
        padding-bottom:0 !important;
        height:auto !important;
        text-align: center;
    }
}